config \02_042233a_top ;
design \02_042233a_lib .\02_042233a_top :sim_sch_1;
liblist \02_042233a_lib , adi_standard, capacitors, conn_pcb, contactors, crystals, diodes, filters, fuses, graphics, ic_adi, ic_cmos, ic_ecl, ic_lin, ic_other, ic_ttl, inductors, modules, nocomponent, nqa, power_ground, relays, resistors, sockets, standard, switches, transformers, transistors;
viewlist vlog_map, hw_map, swift_map, vlog_model, hw_model, swift_model, vlog_structural, vlog_rtl, vlog_behavioral, vlog_system, mcvlog, pic_1, picopt_1, tbl_1, sim_sch_1, sch_1, entity;
stoplist vlog_model, swift_model;
endconfig
